datatemplate(1)

NAME
datatemplate - CLI for sphinxcontrib datatemplates extension

DESCRIPTION
datatemplate [-h] [--config-file CONFIG_FILE] {render,dump} ...

  options:

-h, --help
    show this help message and exit

--config-file CONFIG_FILE
    the path to conf.py

  commands:

    valid commands

    {render,dump}

render
    render a template to stdout

dump
    dump the data to stdout without a template

SEE ALSO
The full documentation for sphinxcontrib-datatemplates is available in /usr/share/doc/python-sphinxcontrib.datatemplates-doc/html directory as html documentation generated by Sphinx